/*
Theme Name: Oceanreef
Author: e2net <info@e2net.it>
Description: Child theme based on Divi theme
Version: 1.0
Template: Divi
*/

#top-menu li.mega-menu > ul > li:nth-of-type(4n) {
	clear: none;
}

#top-menu li.mega-menu > ul > li:nth-of-type(4n+1) {
	clear: none;
}

#top-menu li.mega-menu > ul {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}

#top-menu li.mega-menu > ul > li {
	width: auto;
	flex: 1;
}

/*
 * Override box shadow
 * Per eliminare glith box neri su Mestel Safety
*/

.et_pb_section .et_pb_row {
    box-shadow: none;
}

/* Override WooCommerce */

.woocommerce table.shop_attributes th {
	width: auto;
}

/* Hide WooCommerce cart in Mestel Safety header */

#et-top-navigation .et-cart-info {
	display: none;
}

